<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
echo '<tr>
        <td>'.$L_072.'</td>
   	    <td>
          <select name="SetupGeneralFrontendLanguage" size="1">';
            $directory = 'languages';
            $handle=opendir ($directory);
            while ($file = readdir ($handle))
            $i = 0;
            if ($file != "." && $file != "..") $i++;
            if ($i == 0) echo $L_036;
            else
            {
              if ( getSetup('SetupGeneralFrontendLanguage')=='' ) echo '<option selected="selected"></option>';
              $handle=opendir ($directory);
              while ($file = readdir ($handle))
              {
	              if ($file != "." && $file != "..")
	              {
                  $file = str_replace('.php','',$file);
		       	      echo '<option value="'.$file.'" ';
                	if ( $file==getSetup('SetupGeneralFrontendLanguage') ) echo ' selected="selected"';
                  $file = ucwords ($file);
                	echo '>'.$file.'</option>';
	     	        }
              }
            }
   	        closedir($handle); echo '
      	  </select>
        </td>
      </tr>';
?>
